package com.ruoyi.common.exception.user;

public class UserDisableException extends UserException{
    private static final long serialVersionUID = 1L;

    public UserDisableException()
    {
        super("user.examine.disabled", null);
    }
}
